.cpd-progress {
	color: #58585b;
}

.cpd-progress-years {
	margin: 0 0 24px 0;
	font-size: 20px;
	line-height: 20px;
	float:left;
}
.cpd-progress-years a {
	color: #c7c7c7;
	margin-right: 26px;
}
.cpd-progress-years a.current {
	color: #58585b;
}

a.submit-cpd {
	float:right;
	margin-bottom: 5px;
}

h2 .download-pdf {
	float: right;
	font-size: 14px;
	color: #f26532;
	text-transform: none;
}

.cpd-progress-top {	
	margin: 0 0 25px 0;
}

.cpd-progress-bar,
.cpd-progress-bar-inner {
	box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;
	height: 16px;
	border-radius: 6px;
}
.cpd-progress-bar {
	background: #ebebeb;
	margin: 0 0 10px 0;
}
.cpd-progress-bar-inner {
	background: #f26531;
}

.cpd-progress .amount {
	display: block;
	line-height: 32px;
	font-size: 20px;
	font-weight: bold;
}

.cpd-progress-info {
	padding-left: 0 !important;
}

.cpd-progress h3 {
	font-size: 20px;
	color: #58585b;
	border-bottom: 1px solid #d8d8d8;
	padding: 0 0 10px 0;
	text-transform: uppercase;
	margin: 30px 0 25px 0;
}


/* Table */

.cpd-table {
	width: auto;
	min-width: 66%;
}
.cpd-table th {
	padding: 10px 25px 20px 0;
	text-align: left;
	color: #58585b;
	font-size: 12px;
	background: transparent;
	font-family: 'Helvetica Neue';
}
.cpd-table tr {
	background: transparent !important;
}
.cpd-table td {
	color: #58585b;
	font-size: 12px;
	padding: 8px 25px 8px 0;
	font-family: 'Helvetica Neue';
	vertical-align: middle;
}
.cpd-table td:nth-child(2) {
	color: #f26531;
}
.cpd-table td:nth-child(3) {
	color: #00539f;
	font-size: 14px;
	font-weight: bold;
}

.cpd-empty {
	font-style: italic;
	font-weight: normal;
	font-size: 13px;
	color: #999 !important;
}


/* Submit CPD form */

.cpd-form .field {
	margin: 15px 0;
}
.cpd-form .field label {
	display:block;
	font-weight: bold;
}

.cpd-form textarea,
.cpd-form input[type=text] {
	width: 100%;
	max-width: 290px;
	box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;
}

.cpd-form select,
.cpd-form textarea,
.cpd-form input[type=text] {
	border: 1px solid #888;
	padding: 3px;
	font-family: Arial;
	font-size: 13px;
}

.cpd-form .date-to-label {
	padding-top: 3px;
	text-align: center;
}

.cpd-form .submit {
	margin-top: 40px;
}
.cpd-form .submit input {
	background: #fff;
	color: #f26532;
    font-weight: bold;
	cursor: pointer;
}

.cpd-form .button {
	background: #fff;
	color: #f26532;
    font-weight: bold;
	cursor: pointer;
}

.cpd-form .employment-list .item {
	margin: 0 0;
	border-bottom: 1px solid #d8d8d8;
}
@media screen and (min-width: 768px) {
	.cpd-form .remove-employment {
		margin-top: 15px;
	}
	.cpd-form .add-employment {
		margin-top: 31px;
	}
	.cpd-form .add-employment a {
		padding: 2px 15px;
	}
}

.cpd-goals textarea {
	box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;
	vertical-align: middle;
}
.cpd-goals .field:nth-child(1) .remove,
.cpd-goals .field:nth-child(2) .remove,
.cpd-goals .field:nth-child(3) .remove {
	display: none;
}
.cpd-goals .remove {
	margin-left: 12px;
}
.cpd-goals .add-goal {
	margin-right: 15px;
}
.cpd-goals .button {
	vertical-align: middle;
}
.cpd-goals .saved {
	color: green;
	font-weight: bold;
	vertical-align: middle;
	display: none;
	margin-left: 12px;
}

.cpd-form input.error,
.cpd-form select.error {
	background: #fee;
}
.cpd-form label.error {
	color: #f00;
}